{
  "verseBefore": "And Moses would take a tent and would pitch it on the outside of the camp, at a distance from the camp. And he called it the tent of meeting. And it happened, any seeker of Yahweh would go out to the tent of meeting that {was} on the outside of the camp. ",
  "verseAfter": "And Moses would take a tent and would pitch it on the outside of the camp, at a distance from the camp. And he called it the tent of meeting. And it happened, every seeker of Yahweh would go out to the tent of meeting that {was} on the outside of the camp. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 33,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-02-16T18:19:57.883Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 33,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_33"
  }
}
